• Recently Browsing

    No registered users viewing this page.

  • Posts

    • Im having troubles going into forge, I might just be dumb, please help me fix it, couldn't find any problems Logs:(only warnings and errors) 16:55:18.331 Have local file C:\Users\William\AppData\Roaming\.minecraft\libraries\org\scala-lang\scala-actors-migration_2.11\1.1.0\scala-actors-migration_2.11-1.1.0.jar but don't know what size or hash it should be. Have to assume it's good. 16:55:18.355 Couldn't fetch SHA1 checksum for http://files.minecraftforge.net/maven/org/scala-lang/plugins/scala-continuations-library_2.11/1.0.2/scala-continuations-library_2.11-1.0.2.jar 16:55:18.356 Have local file C:\Users\William\AppData\Roaming\.minecraft\libraries\org\scala-lang\plugins\scala-continuations-library_2.11\1.0.2\scala-continuations-library_2.11-1.0.2.jar but don't know what size or hash it should be. Have to assume it's good. 16:55:18.367 Couldn't fetch SHA1 checksum for http://files.minecraftforge.net/maven/org/scala-lang/plugins/scala-continuations-plugin_2.11.1/1.0.2/scala-continuations-plugin_2.11.1-1.0.2.jar 16:55:18.368 Have local file C:\Users\William\AppData\Roaming\.minecraft\libraries\org\scala-lang\plugins\scala-continuations-plugin_2.11.1\1.0.2\scala-continuations-plugin_2.11.1-1.0.2.jar but don't know what size or hash it should be. Have to assume it's good. 16:55:18.399 Couldn't fetch SHA1 checksum for http://files.minecraftforge.net/maven/org/scala-lang/scala-library/2.11.1/scala-library-2.11.1.jar 16:55:18.400 Have local file C:\Users\William\AppData\Roaming\.minecraft\libraries\org\scala-lang\scala-library\2.11.1\scala-library-2.11.1.jar but don't know what size or hash it should be. Have to assume it's good. 16:55:18.431 Couldn't fetch SHA1 checksum for http://files.minecraftforge.net/maven/org/scala-lang/scala-parser-combinators_2.11/1.0.1/scala-parser-combinators_2.11-1.0.1.jar 16:55:18.432 Have local file C:\Users\William\AppData\Roaming\.minecraft\libraries\org\scala-lang\scala-parser-combinators_2.11\1.0.1\scala-parser-combinators_2.11-1.0.1.jar but don't know what size or hash it should be. Have to assume it's good. 16:55:18.454 Couldn't fetch SHA1 checksum for http://files.minecraftforge.net/maven/org/scala-lang/scala-reflect/2.11.1/scala-reflect-2.11.1.jar 16:55:18.455 Have local file C:\Users\William\AppData\Roaming\.minecraft\libraries\org\scala-lang\scala-reflect\2.11.1\scala-reflect-2.11.1.jar but don't know what size or hash it should be. Have to assume it's good. 16:55:18.539 Couldn't fetch SHA1 checksum for http://files.minecraftforge.net/maven/org/scala-lang/scala-swing_2.11/1.0.1/scala-swing_2.11-1.0.1.jar 16:55:18.540 Have local file C:\Users\William\AppData\Roaming\.minecraft\libraries\org\scala-lang\scala-swing_2.11\1.0.1\scala-swing_2.11-1.0.1.jar but don't know what size or hash it should be. Have to assume it's good. 16:55:18.629 Couldn't fetch SHA1 checksum for http://files.minecraftforge.net/maven/org/scala-lang/scala-xml_2.11/1.0.2/scala-xml_2.11-1.0.2.jar 16:55:18.630 Have local file C:\Users\William\AppData\Roaming\.minecraft\libraries\org\scala-lang\scala-xml_2.11\1.0.2\scala-xml_2.11-1.0.2.jar but don't know what size or hash it should be. Have to assume it's good. 16:55:18.723 Version does not support log configuration, will assume one plaintext entry per line 16:55:23.115 Process crashed with exit code 1     Logs with everything: 16:55:19.989 [16:55:19] [main/WARN] [FML]: The coremod CTMCorePlugin (team.chisel.ctm.client.asm.CTMCorePlugin) is not signed! 16:55:20.002 [16:55:20] [main/WARN] [FML]: Found FMLCorePluginContainsFMLMod marker in Thaumcraft-1.8.9-5.2.4.jar. This is not recommended, @Mods should be in a separate jar from the coremod. 16:55:20.044 [16:55:20] [main/WARN] [FML]: The coremod thaumcraft.loader.ThaumcraftLoader does not have a MCVersion annotation, it may cause issues with this version of Minecraft 16:55:20.045 [16:55:20] [main/WARN] [FML]: The coremod ThaumcraftLoader (thaumcraft.loader.ThaumcraftLoader) is not signed! 16:55:20.054 [16:55:20] [main/WARN] [FML]: The coremod blusunrize.immersiveengineering.common.asm.IELoadingPlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft 16:55:20.109 [16:55:20] [main/INFO] [LaunchWrapper]: Loading tweak class name net.minecraftforge.fml.common.launcher.FMLInjectionAndSortingTweaker 16:55:20.110 [16:55:20] [main/INFO] [LaunchWrapper]: Loading tweak class name net.minecraftforge.fml.common.launcher.FMLDeobfTweaker 16:55:20.111 [16:55:20] [main/INFO] [LaunchWrapper]: Calling tweak class net.minecraftforge.fml.common.launcher.FMLInjectionAndSortingTweaker 16:55:20.113 [16:55:20] [main/INFO] [LaunchWrapper]: Calling tweak class net.minecraftforge.fml.common.launcher.FMLInjectionAndSortingTweaker 16:55:20.113 [16:55:20] [main/INFO] [LaunchWrapper]: Calling tweak class net.minecraftforge.fml.relauncher.CoreModManager$FMLPluginWrapper 16:55:21.798 [16:55:21] [main/INFO] [FML]: Found valid fingerprint for Minecraft. Certificate fingerprint cd99959656f753dc28d863b46769f7f8fbaefcfc 16:55:21.798 [16:55:21] [main/ERROR] [FML]: FML appears to be missing any signature data. This is not a good thing 16:55:21.798 [16:55:21] [main/INFO] [LaunchWrapper]: Calling tweak class net.minecraftforge.fml.relauncher.CoreModManager$FMLPluginWrapper 16:55:21.798 [16:55:21] [main/INFO] [LaunchWrapper]: Calling tweak class net.minecraftforge.fml.relauncher.CoreModManager$FMLPluginWrapper 16:55:21.983 [16:55:21] [main/INFO] [ThaumcraftLoader]: Warning: version of Baubles, 1.5.2 is newer than request 1.1.3.0 16:55:21.984 Exception in thread "main" [16:55:21] [main/INFO] [STDERR]: [java.lang.ThreadGroup:uncaughtException:1052]: java.lang.NoSuchMethodError: net.minecraftforge.fml.common.asm.transformers.ModAccessTransformer.addJar(Ljava/util/jar/JarFile;)V 16:55:21.984 [16:55:21] [main/INFO] [STDERR]: [java.lang.ThreadGroup:uncaughtException:1052]:     at thaumcraft.loader.ThaumcraftLoader$DepLoadInst.searchCoreMod(ThaumcraftLoader.java:546) 16:55:21.985 [16:55:21] [main/INFO] [STDERR]: [java.lang.ThreadGroup:uncaughtException:1052]:     at thaumcraft.loader.ThaumcraftLoader$DepLoadInst.activateDeps(ThaumcraftLoader.java:530) 16:55:21.985 [16:55:21] [main/INFO] [STDERR]: [java.lang.ThreadGroup:uncaughtException:1052]:     at thaumcraft.loader.ThaumcraftLoader$DepLoadInst.load(ThaumcraftLoader.java:524) 16:55:21.985 [16:55:21] [main/INFO] [STDERR]: [java.lang.ThreadGroup:uncaughtException:1052]:     at thaumcraft.loader.ThaumcraftLoader.load(ThaumcraftLoader.java:712) 16:55:21.985 [16:55:21] [main/INFO] [STDERR]: [java.lang.ThreadGroup:uncaughtException:1052]:     at thaumcraft.loader.ThaumcraftLoader.call(ThaumcraftLoader.java:737) 16:55:21.985 [16:55:21] [main/INFO] [STDERR]: [java.lang.ThreadGroup:uncaughtException:1052]:     at thaumcraft.loader.ThaumcraftLoader.call(ThaumcraftLoader.java:75) 16:55:21.986 [16:55:21] [main/INFO] [STDERR]: [java.lang.ThreadGroup:uncaughtException:1052]:     at net.minecraftforge.fml.relauncher.CoreModManager$FMLPluginWrapper.injectIntoClassLoader(CoreModManager.java:165) 16:55:21.992 [16:55:21] [main/INFO] [STDERR]: [java.lang.ThreadGroup:uncaughtException:1052]:     at net.minecraft.launchwrapper.Launch.launch(Launch.java:115) 16:55:21.992 [16:55:21] [main/INFO] [STDERR]: [java.lang.ThreadGroup:uncaughtException:1052]:     at net.minecraft.launchwrapper.Launch.main(Launch.java:28) 16:55:23.115 Process crashed with exit code 1      
    • I don't think Optifine loads as a Forge mod anymore, I think it loads as a ModLauncher plugin.
    • Hello everyone! As you can tell, I'm new around here. Glad to join the forum and I hope to contribute to the community however I can.   I have MC Java Edition and I'm having a struggle trying to make Optifine work on the latest Forge version. I'm using Forge's 1.14.4 28.1.90 version, and also OptiFine's 1.14.4 HD U F4 version. Forge is correctly installed, it loads up normally and the game starts; but when I join the game I try to check the mods and it doesn't show up Optifine at all. There are no error messages or warnings, it just won't load the mod.   I tried to extract it to the mods folder as the "_MOD" version, and also tried to extract the folder itself to the folder, but it didn't work as well. I also tried to install it, but it creates another MC version (which is not what I want, as I want to put OPT as a mod along with many others).   What could I possibly do to make it work - or what "workaround" could I do to make it so?   Thanks in advance for any help!   EDIT:  also, if you need any more pictures, let me know.    
    • My forge installer isn't opening even though i've used Jarfix and i don't know what to do. Does anyone know the solution to this? 
  • Topics

  • Who's Online (See full list)